/*====================
50. Partner css 
====================== */

.baichen-partner {
  position: relative;
  padding: 80px 0;
  background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/427473/3155/5f9ccd0e93667138d8526bdacefa7c44/063cda0c-eadf-429e-ad48-b706464f7af2.png") no-repeat;
  background-size: cover;
}

.baichen-partner .partner-img img {
  -webkit-filter: grayscale(100%) invert(0.6);
  filter: grayscale(100%) invert(0.6);
  cursor: pointer;
}

.baichen-partner .partner-img img:hover {
  filter: unset;
}

@media (max-width: 991px) {
  .baichen-partner {
    padding: 60px 0;
  }
}

@media (max-width: 767px) {
  .baichen-partner {
    padding: 40px 0;
  }
}